Package: shadowsocks-libev

Status

3 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionic*Focal*Groovy*
CVE-2019-5152 -- -- -- needs-triage needs-triage needs-triage
CVE-2019-5163 -- -- -- needs-triage not-affected not-affected
CVE-2019-5164 -- -- -- needs-triage not-affected not-affected

* community supported

Updated: 2020-09-30 22:47:43 UTC (commit 5d4b7296c53f34510460b4d0208b0a6e13c722df)